MPE_Log_get_event_number(4)

NAME
MPE_Log_get_event_number - Gets an unused event number

SYNOPSIS
int MPE_Log_get_event_number( )

RETURNS
A value that can be provided to MPE_Describe_event or MPE_Describe_state which will define an event or state not used before.

NOTES
This routine is provided to allow packages to ensure that they are using unique event numbers. It relies on all packages using this routine.

LOCATION
mpe_log.c